/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/* FONTS 
@import url('//fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;700&display=swap');*/
@font-face {
    font-family: 'Rewe_POP-Bold';
    src: url(https://rewe-waischenfeld.de/wp-content/themes/divi-child/fonts/Rewe_POP-Bold.ttf);
}
h1, h3, h4, h5, h6, #logo-text, .et_pb_counter_title, 
.et_pb_fullwidth_header_subhead, 
.et_pb_header_content_wrapper p,
.header-subtitle,
#abholservice-link .et_pb_blurb_description *, #popup-title { font-family: 'Rewe_POP-Bold' !important; }
body, p, h2, 
body #page-container .et_pb_button.et_pb_more_button, 
#kundenstimmen-container .et_pb_slide_title,
#ql-container .et_pb_module_header, 
#team-container .et_pb_module_header { font-family: 'Ubuntu', sans-serif !important; }

h1, h2, h3, h4, h5, h6 { letter-spacing: 0.2px; }
h1, h2, h3, h4, h5, h6 { padding-bottom: 20px; margin-bottom: 0 !important; }

body, p, li, #kundenstimmen-container .et_pb_slide_content {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4em !important;
}
.et_pb_fullwidth_header_subhead {
    font-size: 70px;
    line-height: 74px;
    text-shadow: rgb(255, 255, 255) 2px 2px 0px;
    padding-bottom: 20px;
    display: inline-block;
}
.et_pb_header_content_wrapper p, #logo-text, .header-subtitle { font-size: 50px; line-height: 54px !important; }
h1, h3, h6 { font-size: 62px; line-height: 68px; }
h2 { font-size: 28px !important; line-height: 32px !important; }
h4 { font-size: 48px !important; line-height: 52px !important; }
#standort-container h4, #abholservice-link .et_pb_blurb_description *, #popup-title { font-size: 36px !important; line-height: 40px !important; }
h5 { font-size: 30px !important; line-height: 34px !important; }
#team-container .et_pb_module_header, #popup-subtitle, #ql-container .et_pb_module_header { font-size: 24px !important; line-height: 28px !important; letter-spacing: 0;}

h2, h3, .et_pb_counter_title { margin-bottom: 18px; }

#top-menu a, #ql-container .et_pb_module_header, h4 { text-transform: uppercase; letter-spacing: 1px !important; }
#standort-container h4 { text-transform: none; letter-spacing: 0 !important; }

.center-text, .center-text .et_pb_module, 
.center-text .et_pb_module .et_pb_blurb_container, 
#kontakt-hg-container .et_pb_blurb *, 
#footer-bottom *, 
#kontakt-container h4,
#header-img .header-content { text-align: center !important; }

#top-menu li a { font-weight: 400; }
a, h2, .tel-container .et_pb_blurb_description p, #kundenstimmen-container .et_pb_slide_title { font-weight: 700; }

h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child { padding-bottom: 0; }
	

/* COLOURS */
body, p, 
a:hover,
h2,
#top-header #et-info a:hover,
#top-header #et-info a:hover span,
#top-header #et-info #et-info-phone:hover,
input.text, input.title, input[type="email"], input, select, textarea,
#standort-container a:hover,
.et-pb-icon,
#team-container .et_pb_module_header,
#mobile_menu li a { color: #3a3a3a !important; }

h1, h3, h4, h5, a, em,
.mobile_menu_bar::before,
#header-img .scroll-down,
#abholservice-link .et_pb_blurb_description *,
#kontakt-hg-container a:hover,
#main-content ul li::before,
.pum-container .et_pb_button,
.pum-container .et_pb_button:hover,
#standort-container .et_pb_button,
.et_pb_toggle .et_pb_toggle_title::before,
.et_overlay::before { color: #cc071e !important; }

.et_pb_fullwidth_header_subhead { color: #ff0f2b !important; }

#menu-footermenue a:hover,
#menu-footermenue .current_page_item>a,
.mobile_menu_bar::before,
#mobile_menu .current-menu-item a,
#top-menu li a,
#top-menu .sub-menu li a:hover,
#top-menu .sub-menu li.current_page_item a,
#top-header #et-info *,
#kundenstimmen-container *,
#standort-container *,
.header-subtitle,
.et_pb_header_content_wrapper p,
.et_pb_button, 
.et_pb_button:hover,
#logo-text,
input[type="submit"],
#ql-container .et_pb_blurb *,
#main-footer *,
#produkte-container .et_pb_row:nth-child(even) *,
.pum-content *,
#main-content #standort-container ul li::before,
#kontakt-hg-container .et_pb_blurb * { color: #fff !important; }


/* TRANSITIONS */
a, input[type="submit"],
#logo-text,
#et-info-phone,
#top-menu-nav > ul li a,
#top-menu-nav > ul li,
#partner-container a img,
#ql-container .et_pb_blurb,
.et_pb_module.et_clickable,
.tel-container *,
.mobile_menu_bar_toggle,
#main-header { -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

/* Logo */
.logo_container #logo-text {
	margin: 20px 0 0 30px !important;
	position: absolute;
}
.et-fixed-header .logo_container #logo-text {
	margin: 5px 0 0 30px !important;
	font-size: 42px;
	line-height: 46px !important;
}


/* HEADER */
#top-header, #main-header { position: fixed !important; }
#top-header .et-social-icons { padding-top: 0; }

#main-header { background-color: rgba(58, 58, 58, 0.8); }
#main-header.et-fixed-header { background-color: rgba(58, 58, 58, 1); }

#header-img { margin-top: -50px; }
#header-img .et_pb_slide_description { padding: 30% 0; }
#header-img .header-content { margin: 0; }
#header-img .header-content { padding: 0; }
#header-img .et_pb_fullwidth_header { padding: 19vw 0 16vw; }
#header-img:not(.header-slider)::after, #kontakt-hg-container::before, .header-slider .et_parallax_bg_wrap::after { 
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: linear-gradient(transparent 0%, rgb(0, 0, 0) 100%);
}
.header-slider .et_parallax_bg_wrap::after { z-index: 99; }
.header-slider .et_pb_container { z-index: 999; }
#header-img::before, #kundenstimmen-container::after, #kundenstimmen-container::before, #kontakt-hg-container::after, #premium-partner-container::after, #premium-partner-container::before {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(https://rewe-waischenfeld.de/wp-content/themes/divi-child/img/REWE-Supermarkt-Bogen.png);
	z-index: 99;
	background-position: bottom;
}
#premium-partner-container::before { z-index: 2; }
#header-img .et_pb_fullwidth_header_scroll, #header-img::before { z-index: 999; }
#header-img .scroll-down {
	align-self: flex-end;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	margin: 0 auto 0 auto;
	transform-origin: bottom;
	animation-name: bounce-1;
	animation-timing-function: ease;
}
	@keyframes bounce-1 {
		0%   { transform: translateY(0); }
		30%  { transform: translateY(-20px); }
		60%  { transform: translateY(0); }
		100% { transform: translateY(0); }
	}

#kundenstimmen-container::before, #kontakt-hg-container::after, #premium-partner-container::after {
	top: 0;
	bottom: auto;
	transform: rotate(180deg);
	visibility: visible;
	z-index: 1;
}
#zeiten-container::before { z-index: 0; }
	
	
/* NAVIGATION */
#top-menu-nav > ul li a:hover , .nav ul li a:hover { opacity: 1; }
#et-top-navigation { padding: 0 !important; }
#top-menu-nav > ul > li > a { padding: 15px 10px !important; border-radius: 10px; }
#top-menu-nav > ul > li { padding: 20px 5px !important; }
.et-fixed-header #top-menu-nav > ul li a { padding: 10px !important;}
.et-fixed-header #top-menu-nav > ul li { padding: 10px 5px !important; }

#top-menu .menu-item-has-children > a:first-child::after { position: relative; }

.et_mobile_menu, .nav li ul { border-top: 0px solid #cc071e !important; }

.nav li ul { background: #424242; padding: 5px 0; }
#top-menu li li { padding: 0;  width: 100%; }
#top-menu li li a { width: 100%; }

/* Logo */
#logo { max-height: 46%; }
	
/* GENERAL */
.et_pb_row, .container{ 
	max-width: 1300px !important; 
	margin: auto;
	width: 90%;
}
#page-container {
    padding-top: 50px !important;
	margin-top: 0 !important;
}
#top-menu-nav > ul > li > a:hover, .bottom-nav a:hover, #et-info-email:hover, .et_mobile_menu li a:hover, .nav ul li a:hover, .et_pb_menu__menu > nav > ul > li a:hover { opacity: 1 !important; }
.et_pb_bg_layout_dark .et_pb_slide_description { text-shadow: 0 1px 3px rgba(0, 0, 0, 0) !important; }
#et-footer-nav { background-color: rgba(255, 255, 255, 0) !important; }
.et_pb_image .et_pb_image_wrap, .et_pb_image .et_pb_image_wrap img { width: 100% !important; }
.et_pb_module ul li { padding-bottom: 5px; }
.et_pb_module ul li:last-child { padding-bottom: 0; }
.et_pb_blurb_content { max-width: 100% !important; }
#main-content .container::before { width: 0 !important; }

.et_pb_section:not(.et_pb_fullwidth_section) { padding: 50px 0 !important; }
.et_pb_row { padding: 50px 0 !important; }

#produkte-container .et_pb_module.et_pb_image .et_pb_image_wrap, 
#kontaktform-container, 
.stoerer-container .et_pb_row, 
.et_pb_accordion .et_pb_toggle,
#service-container .et_pb_blurb_content { border-radius: 20px; }

#produkte-container .et_pb_module.et_pb_image .et_pb_image_wrap, #kontaktform-container, .stoerer-container .et_pb_row { overflow: hidden; }

.et_pb_row, .container { width: 90% !important; }

.center-text .et_pb_text_inner { max-width: 990px; margin: 0 auto; }

#kundenstimmen-container .et_pb_slide, #abholservice-link { background-color: transparent !important; }

.stoerer-container .et_pb_row, #service-container .et_pb_blurb_content, .pum-container .et_pb_button, 
#premium-partner-container .et_pb_column, #premium-partner-container .et_pb_blurb_container, #standort-container .et_pb_button { background-color: #fff !important; }

#ql-container .et_pb_blurb:hover, input[type="submit"]:hover { background-color: #3a3a3a !important; }

#main-footer { background-color: #000 !important; }

#top-header,
.et_pb_button, 
input[type="submit"],
#mobile_menu .current-menu-item a,
#produkte-container .et_pb_row:nth-child(even),
#standort-container .et_pb_row, 
#kundenstimmen-container, 
#top-menu li > a:hover,
#top-menu li.current_page_item>a,
#top-menu li.current-menu-parent>a,
.pum-container,
.pum-container .et_pb_section,
#premium-partner-container,
#service-container .et_pb_image_wrap,
#abholservice-link img,
#ql-container .et_pb_blurb { background-color: #cc071e !important; }

#service-container, .et_pb_accordion .et_pb_toggle_close { background: #f2f2f2; }


.abstand-unten.et_pb_section, .abstand-unten.et_pb_row, .abstand-unten .et_pb_row:last-child { padding-bottom: 0 !important;}

#kundenstimmen-container .et_pb_slide_description,
#produkte-container,
#footer-bottom { padding: 0 !important; }


#main-content ul { list-style: none; padding-left: 0; }
#main-content ul li { margin-left: 10px; }
#main-content ul li::before{
	font-family: 'ETmodules';
	content: "\45";
	font-size: 20px;
	position: absolute;
	margin-left: -20px;
}


/* Popup */
.pum-container .et_pb_row, .pum-container .et_pb_section { padding: 0 !important; }
.pum-container .et_pb_row { width: 100% !important; }
.pum-container .et_pb_column:last-child { padding: 30px 0; }


/* Button */
.et_pb_button, input[type="submit"], input.text, input.title, input, select, textarea { font-size: 16px !important;  }
.et_pb_button, input[type="submit"] {
	border-radius: 40px !important; 
	padding: 10px 20px !important;
	display: inline-block !important; 
	line-height: 1.7em !important; 
	border: 0px solid #cc071e !important;
}
.et_pb_button:hover { padding: 10px 2em 10px 20px !important; border: 0px solid #cc071e !important;  }
.et_pb_button::before, .et_pb_button::after{ font-size: 26px !important; }


/* Störer */
.et_pb_section.stoerer-container { padding: 100px 0 !important;}
.stoerer-container .et_pb_row { padding: 50px !important;}


/* Produkte */
#produkte-container .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 100px calc((100vw - 1300px) /2) !important;
}
#produkte-container .et_pb_equal_columns .et_pb_module {
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

#produkte-container .et_pb_row:nth-child(odd) .et_pb_text_inner * { text-align: right !important; }


/* Service */
#service-container .et_pb_column .et_pb_blurb_content {
    background: #fff;
    padding: 70px 20px 20px;
    z-index: 0;
	box-shadow: 0px 5px 35px 0px rgba(0,0,0,0.15);
}
#service-container .et_pb_blurb, #service-container .et_pb_blurb_content { height: 100%; }
#service-container .et_pb_main_blurb_image {
    position: absolute !important;
    left: calc(50% - 40px);
    top: -40px;
    width: 80px;
}
#service-container .et_pb_image_wrap { border-radius: 100%; padding: 20px; }
#service-container .et_pb_image_wrap img { border-radius: 0; }


/* Kundenstimmen */
#kundenstimmen-container { margin-top: 100px; padding: 150px 0 !important; }


/* Partner Container */
#partner-container img { -webkit-filter: grayscale(1); filter: grayscale(1); }
#partner-container a:hover img { -webkit-filter: grayscale(0); filter: grayscale(0); }
#premium-partner-container { padding: 200px 0; }
#premium-partner-container .et_pb_column { border: 20px solid #fff; display: grid; }
#premium-partner-container .et_pb_blurb { background-size: 100% auto; background-position: top; margin-bottom: 20px; }
#premium-partner-container .et_pb_image_wrap { width: 200px; }
#premium-partner-container .et_pb_blurb_container { padding-top: 20px; }
#premium-partner-container .et_pb_button_module_wrapper {
    align-items: end;
    display: flex;
}
#premium-partner-container .et_pb_main_blurb_image {
    width: 100%;
    height: 29vw;
    max-height: 410px;
    margin-bottom: 0;
}
#premium-partner-container .et_pb_column_1_3 .et_pb_main_blurb_image { 
    height: 16vw;
    max-height: 250px;
    overflow: hidden;
}


/* Galerie */
.mfp-title { display: none; }
#galerie-container .et_pb_row { 
	width: 100% !important; 
	max-width: 100% !important; 
	padding: 50px 5vw !important; 
}

/*image gallery item aspect ratio square 1:1*/
#galerie-container .et_pb_gallery_image {
  padding-top: 100%;
  display: block;
}
#galerie-container .et_pb_gallery_item img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}


/* Quicklinks */
#ql-container .et_pb_blurb{
	width: 280px;
	height: 280px;
    padding: 30px;
    border-radius: 100%;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
}
#ql-container .et_pb_image_wrap { width: 90px;}
#ql-container .et_pb_blurb_content {  display: grid !important; }
#ql-container .et_pb_blurb_container { 
	order: 1;
	margin-bottom: 20px;
}
#ql-container .et_pb_main_blurb_image { 
	margin-bottom: 0;
    float: right;
    width: 100%;
	order: 2;
}


/* Team */
#team-container .et_pb_team_member_image {
    max-width: 700px;
    border-radius: 100%;
    overflow: hidden;
	margin-bottom: 20px;
}
#team-container h5 { padding-bottom: 10px; }


/* Kontakt */
#kontakt-container { padding-bottom: 0 !important; }
#zeiten-container { padding-bottom: 115px !important; }
#zeiten-container .et_pb_blurb_content {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#zeiten-container .et_pb_main_blurb_image {
    float: left;
    margin-right: 30px;
	margin-bottom: 0;
}
#kontakt-hg-container {
	float: left;
	position: relative;
    width: 100% !important;
	max-width: 100% !important;
    padding: 200px calc((100vw - 1300px) /2) !important;
}
#kontakt-hg-container .et-pb-icon { font-size: 45px; }
#kontakt-hg-container .et_pb_main_blurb_image { margin-bottom: 10px; }
#kontaktform-container {
    padding: 20px;
    background: #fff;
    border: 2px solid #575757;
    margin-top: -250px;
	box-shadow: 0px 5px 35px 0px rgba(0,0,0,0.15);
}


/* Abholservice */
#abholservice-link {
    position: fixed;
    right: 0;
    bottom: 20vh;
    width: 200px;
    height: 300px;
    z-index: 9999;
	margin-right: -90px;
}
#abholservice-link .et_pb_blurb_content { display: grid; }
#abholservice-link .et_pb_blurb_container {
	transform: rotate(-90deg);
	order: 1;
	padding-bottom: 110px;
	text-shadow: rgb(255, 255, 255) 2px 2px 0px;
}
#abholservice-link .et_pb_main_blurb_image {
    width: 80px;
    height: 80px;
    margin-bottom: 0;
    order: 2;
    margin-top: 40px;
}
#abholservice-link .et_pb_module.et_clickable:hover { 
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
} 
#abholservice-link img {
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 20px;
    border-radius: 100%;
}

/* KONTAKTFORMULAR */
.wpcf7 p { padding-bottom: 10px; }
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea, .wpcf7 button, html .wpcf7 input[type="button"], .wpcf7 input[type="reset"], .wpcf7 input[type="submit"] {
	height: 35px;
	line-height: 35px;
	width: 100%;
	padding: 0 15px;
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    color: #555;
	font-size: 16px;
}
.wpcf7 input[type="submit"] { padding: 0.3em 1em; line-height: 1.7em; height: auto; }
input.text:focus, input.title:focus, input[type="text"]:focus, select:focus, input[type="tel"]:focus, textarea:focus, input.wpcf7-email:focus { border-color: #cc071e; }
.wpcf7-form-control.wpcf7-textarea { 
	min-height: 176px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.wpcf7 .ajax-loader { position: absolute !important; left: 0; }
span.wpcf7-list-item { margin: 0 5px 0 0 !important; }
.wpcf7-not-valid-tip { margin-top: 7px;}
#datcheck { font-size: 14px; line-height: 18px; }


/* Standorte und Volle Breite */
#full-width-container .et_pb_row:nth-child(2n+1) .et_pb_column::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 100%;
	content: "";
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(https://rewe-waischenfeld.de/wp-content/themes/divi-child/img/REWE-Supermarkt-Bogen-2.png);
	z-index: 99;
}
#full-width-container { padding: 0 0 100px 0 !important; }
#full-width-container .et_pb_row, #standort-container .et_pb_row {
	padding: 0 !important; 
	max-width: none !important;
    width: 100% !important;
} 
#full-width-container .et_pb_image_wrap, #full-width-container .et_pb_image_wrap img, #full-width-container  .et_pb_module, 
#standort-container .et_pb_image_wrap, #standort-container .et_pb_image_wrap img, #standort-container .et_pb_module { min-width: 100%; }
#full-width-container .et_pb_row, #standort-container .et_pb_row {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	overflow: hidden;
	position: relative;
}
#full-width-container .et_pb_column, #standort-container .et_pb_column { 
	width: 50% !important; 
	margin-right: 0 !important;
    float: left;
    overflow: hidden;
	position: relative;
}
#standort-container { padding: 0 !important; }
#standort-container .et_pb_row:nth-child(even) .et_pb_column:last-child, 
#full-width-container .et_pb_row:nth-child(even) .et_pb_column:last-child { padding: 100px 5vw 100px 100px; }
#standort-container .et_pb_row:nth-child(odd) .et_pb_column:first-child, 
#full-width-container .et_pb_row:nth-child(odd) .et_pb_column:first-child { padding: 100px 100px 100px 5vw; }
#full-width-container .et_pb_image, #standort-container .et_pb_image, .pum-container .et_pb_image {
	height: 100% !important;
	position: absolute;
	width: 100%;
}

/* For all Browsers */
#full-width-container .et_pb_image_wrap, #standort-container .et_pb_image_wrap, .pum-container .et_pb_image_wrap {
	display: block;
	height: 100%;
	position: relative;
}
#full-width-container .et_pb_image_wrap img, #standort-container .et_pb_image_wrap img, .pum-container .et_pb_image_wrap img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100% !important;
	width: 100%;
}
/* Firefox  */
@-moz-document url-prefix() {
	#full-width-container .et_pb_image_wrap, #standort-container .et_pb_image_wrap { display: inline-flex; }
	#full-width-container .et_pb_image_wrap img, #standort-container .et_pb_image_wrap img { position: relative; }
}


/* FOOTER */
#et-footer-nav { background-color: rgba(255, 255, 255, 0.05); }
#footer-info {
    padding: 10px 0;
    font-size: 15px;
    line-height: 19px;
    text-align: center !important;
    width: 100%;
}

/* ---RESPONSIVE--- */
@media only screen and (max-width: 1450px) {
	#full-width-container .et_pb_row:nth-child(odd) .et_pb_column:first-child, #standort-container .et_pb_row:nth-child(odd) .et_pb_column:first-child { padding: 50px 50px 50px calc((100vw - 90%) / 2); }
	#full-width-container .et_pb_row:nth-child(even) .et_pb_column:last-child, #standort-container .et_pb_row:nth-child(even) .et_pb_column:last-child { padding: 50px calc((100vw - 90%) / 2) 50px 50px; }
	h1, h3, h6 { font-size: 56px; line-height: 60px; }
	#kontakt-hg-container { padding: 200px 5% !important; }
	#produkte-container .et_pb_row { padding: 100px 5% !important; }
}
@media only screen and (max-width: 1260px) {
	#top-menu-nav { display: none; }
	#et_mobile_nav_menu { display: block; }
	.mobile_menu_bar_toggle { padding: 25px 0 !important; }
	.et-fixed-header .mobile_menu_bar_toggle { padding: 15px 0 !important; }
	.logo_container #logo-text { margin: 10px 0 0 30px !important; }
	#ql-container .et_pb_column { width: 47% !important; }
	#ql-container .et_pb_blurb { margin: auto; }
	#ql-container .et_pb_column:first-child, #ql-container .et_pb_column:nth-child(2) { margin-bottom: 30px !important; }
}
@media only screen and (max-width: 1100px) {
	h1, h3, h6 { font-size: 50px; line-height: 54px; }
}
@media only screen and (max-width: 980px) {
	h2, #ql-container .et_pb_module_header { font-size: 24px !important; line-height: 28px !important; }
	.pum-container .et_pb_column:first-child { display: none; }
	#ql-container .et_pb_column { width: calc(50% - 15px); margin-bottom: 30px; }
	#ql-container .et_pb_column:first-child { margin-right: 30px; }
	#full-width-container .et_pb_row:nth-child(2n+1) .et_pb_column:first-child { margin-bottom: 0 !important; }
	#full-width-container { margin-bottom: -50px; }
	#full-width-container .et_pb_row:nth-child(2n+1) .et_pb_column:first-child, 
	#standort-container .et_pb_row:nth-child(2n+1) .et_pb_column:first-child, 
	#standort-container .et_pb_row:nth-child(2n) .et_pb_column:last-child{ padding: 50px 5%;}
	#full-width-container .et_pb_row:nth-child(2n+1) .et_pb_column::after { display: none; }
	#full-width-container .et_pb_column, #standort-container .et_pb_column { width: 100% !important;}
	#full-width-container .et_pb_image, #standort-container .et_pb_image {position: relative;}
	#full-width-container .et_pb_image_wrap img, #standort-container .et_pb_image_wrap img { position: relative; height: auto; }
	#standort-container .et_pb_column { margin-bottom: 0; }
	#full-width-container .et_pb_row:nth-child(2n+1), #standort-container .et_pb_row:nth-child(2n+1), #produkte-container .et_pb_row:nth-child(2n+1) {
		-webkit-flex-wrap: wrap-reverse;
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
		display: flex;
	}
	#produkte-container .et_pb_row:nth-child(2n+1) .et_pb_column:first-child { margin-bottom: 0 !important; }
	#produkte-container .et_pb_row:nth-child(2n+1) .et_pb_column:last-child { margin-bottom: 30px !important; }
	#ql-container .et_pb_blurb { width: 240px; height: 240px; }
	#kundenstimmen-container { padding: 100px 0 !important; }
	#kundenstimmen-container .et_pb_slides { padding: 0 20px; }
	#kontaktform-container { margin-top: 0; order: 1; margin-bottom: 100px; }
	#kontakt-hg-container .et_pb_column:first-child { order: 2; margin-bottom: 100px; }
	#kontakt-hg-container .et_pb_column:last-child { order: 3; }
	#kontakt-hg-container { padding: 150px 5% !important; display: grid; }
	#abholservice-link .et_pb_blurb_description * { font-size: 30px !important; }
	#abholservice-link .et_pb_main_blurb_image { width: 60px; height: 60px; margin-top: 25px; }
	#abholservice-link { width: 180px; }
	#abholservice-link img { padding: 10px; }
	#team-container .et_pb_column .et_pb_team_member_description { display: inline-block; width: 100%; }
	#team-container .et_pb_column .et_pb_team_member_image { max-width: 450px; float: none; margin-left: auto !important; margin-right: auto !important; }
	#produkte-container .et_pb_row:nth-child(2n+1) .et_pb_text_inner * { text-align: left !important; }
	#service-container .et_pb_column { margin-bottom: 70px; }
	#service-container .et_pb_column:last-child { margin-bottom: 0; }
	#service-container .et_pb_row:not(:last-child) { padding-bottom: 20px !important; }
	#galerie-container .et_pb_column .et_pb_grid_item { margin-bottom: 30px; }
	#galerie-container .et_pb_row { padding-bottom: 20px !important; }
	#premium-partner-container .et_pb_column_1_3 .et_pb_main_blurb_image, #premium-partner-container .et_pb_main_blurb_image { height: 50vw; }
}
@media only screen and (max-width: 600px) {
	#header-img .et_pb_fullwidth_header { padding: 25vw 0 20vw; }
	.et_pb_fullwidth_header_subhead { font-size: 50px; line-height: 54px;}
	.et_pb_header_content_wrapper p, #logo-text, .header-subtitle { font-size: 40px; line-height: 44px !important; }
	#logo { max-height: 40%; }
	.logo_container #logo-text { margin: 12px 0 0 20px !important; }
	.et-fixed-header .logo_container #logo-text { margin: 5px 0 0 20px !important; }
	.et-fixed-header .logo_container #logo-text { font-size: 36px; line-height: 50px !important; }
	.mobile_menu_bar_toggle { padding: 20px 0 !important; }
	#ql-container .et_pb_column { width: 100% !important; margin-right: 0 !important; }
	#ql-container .et_pb_column .et_pb_blurb { float: none !important; margin: auto; }
}
@media only screen and (max-width: 450px) {
	.mobile_menu_bar_toggle, .et-fixed-header .mobile_menu_bar_toggle { padding: 12px 0 !important; }
	.et_header_style_left #logo { max-height: 60%; }
	#header-img .et_pb_slide_description { padding: 40% 0 20%; }
	h1, h3, h6 { font-size: 36px; line-height: 40px; }
	h4 { font-size: 40px !important; line-height: 44px !important; }
	.et_pb_fullwidth_header_subhead { font-size: 40px; line-height: 44px }
	.et_pb_header_content_wrapper p, .header-subtitle { font-size: 30px; line-height: 34px !important; }
	h2, #ql-container .et_pb_module_header { font-size: 20px !important; line-height: 24px !important; }
	.stoerer-container .et_pb_row { padding: 50px 25px !important; }
	#kundenstimmen-container { padding: 50px 0 !important; }
	#zeiten-container .et_pb_blurb_content { display: block; }
	#zeiten-container .et_pb_blurb_container { text-align: center; }
	#zeiten-container .et_pb_main_blurb_image { float: none; margin-right: 0; margin-bottom: 20px; }
	#kontakt-hg-container { padding: 100px 5% !important; }
	#abholservice-link {
		position: relative;
		bottom: auto;
		width: auto;
		height: auto;
		margin-right: auto;
		padding: 0 !important;
	}
	#abholservice-link .et_pb_blurb_container {
		transform: rotate(0deg);
		padding-bottom: 0;
		width: auto;
		float: left;	
		margin-left: 20px;
	}
	#abholservice-link .et_pb_row { padding-bottom: 0 !important; margin-bottom: -50px; }
	#abholservice-link .et_pb_blurb_content { display: inline-block;}
	#abholservice-link .et_pb_blurb_description * { line-height: 60px !important; }
	#abholservice-link .et_pb_main_blurb_image { margin-top: 0px; float: left; }
	#abholservice-link .et_pb_column {
		background: #f2f2f2;
		padding: 10px 20px;
		width: 270px !important;
		border-radius: 0 50px 50px 0;
	}
	#abholservice-link .et_pb_row { width: 100% !important; }
	#premium-partner-container .et_pb_image_wrap { width: 140px; }
}
@media only screen and (max-height: 530px) {
	#mobile_menu {height: calc(100vh - 100px); overflow: scroll; }
}

._brlbs-accept a, ._brlbs-refuse-btn a{
color:#fff !important;
}